Page MenuHomePhabricator

Document REST API reverted edit history filter
Closed, ResolvedPublic1 Estimated Story Points

Description

We decided to implement this as a "filter" parameter, so we need to document that parameter.

Draft:

Event Timeline

eprodromou triaged this task as Medium priority.Sep 20 2019, 3:47 PM
eprodromou created this task.
eprodromou renamed this task from Document REST API reverted edit history option to Document REST API reverted edit history filter.Sep 20 2019, 3:50 PM
apaskulin set the point value for this task to 1.Oct 4 2019, 10:47 PM
apaskulin updated the task description. (Show Details)Oct 10 2019, 12:40 AM
eprodromou closed this task as Resolved.Oct 23 2019, 8:17 PM

Looks good!